html, body { height: 100%; padding: 0; margin: 0; }

img {
    text-align: center;
}

#div-top-full-width { 
	background: #DDD;
	width: 100%; 
	height: 50%; 
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-top-left { 
	background: #DDD;
	width: 50%; 
	height: 50vh; 
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-top-right { 
	background: #AAA; 
	width: 50%; 
	height: 50vh; 
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-bottom-left { 
	background: #777; 
	width: 50%; 
	height: 50vh; 
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-bottom-right { 
	background: #444; 
	width: 50%; 
	height: 50vh; 
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-bottom-full-width { 
	background: #777;
	width: 100%; 
	height: 50vh; 
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-menu-left { 
	clear: both;
	float: left;
	width: 50%; 
	height: 50vh; 
	background: #DDD;
	display: flex;
	justify-content: center;
	align-items: center;
}

.div-menu-right { 
	background: #AAA; 
	width: 50%; 
	height: 50vh; 
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}

#div-top-right { 
	background: #AAA; 
	width: 50%; 
	height: 50vh; 
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
}


#initial-selections {
	text-align: center;
}

#game-header {
	background-color: #d9e021;
	padding: 5px 0 5px 0;
}

#player-header {
	background-color: #d9e021;
	padding: 5px 0 5px 0;
}

#player-header-warning {
	background-color: #d9e021;
	display: none;
	padding: 5px 0 5px 0;
}

#player-name-container {
	text-align: center;
}

#summary-player-name-container {
	text-align: center;
}

/** Scoring Section */
#player1-remaining {
	font-size: 1.4em;
	font-weight: bold;
	height: 70%;
}

#player1-difference {
	clear: both;
	font-size: 0.65em;
	height: 30%;
}

#player2-remaining {
	font-size: 1.4em;
	font-weight: bold;
	height: 70%;
}

#player2-difference {
	clear: both;
	font-size: 0.65em;
	height: 30%;
}

#scoring-container {
	text-align: center;
	display: none;
}

#cricket-scoring-container {
	text-align: center;
	display: none;
}

#p1-undo-cricket-text {
	display: none;
}

#p2-undo-cricket-text {
	display: none;
}

.double-in .on {
	width: 30%;
	height: 2em;
	line-height: 2em;
	border: 2px solid;
}

.double-in .off {
	width: 30%;
	height: 2em;
	line-height: 2em;
	border: 2px solid;
}

.player1 {
	cursor: pointer;
}

.player2 {
	cursor: pointer;
}

.player1selected {
	font-size: 1.2em;
}

.player2selected {
	font-size: 1.2em;
}

#cricket-player1-remaining {
	font-size: 1.5em;
}

#cricket-player2-remaining {
	font-size: 1.5em;
}

.stat-bar {
	background-color: #e0e0e0;
	width: 90%;
	height: 10px;
}

.stat-bar-positive {
	background-color: #ca0000;
	height: 10px;
}

.stat-bar-negative {
	background-color: #595959;
	height: 10px;
}

.stat-bar-spacer {
	background-color: white;
	width: 2%;
	height: 10px;
}

#reset-selection {
	clear: both;
	width: 100%;
}

#reset-div {
	display: none;
	clear: both;
	width: 100%;
	margin: 1em 0 1em 0;
}

.menu-bar {
	clear: both;
	text-align: center;
	margin: 10px 0 10px 0;
}

.responsive-menu-image {
	height: auto;
	width: 15vw;
}

.responsive-main-menu-image {
	height: auto;
	width: 25vw;
	cursor: pointer;
}

@media (min-width:641px)  { 
	.responsive-main-menu-image {
		width: 15vw;
	}
}

@media (min-width:961px)  { 
}

.player-bar {
	clear: both;
	text-align: left;
	margin: 10px 0 10px 5vw;
}

.responsive-player-image {
	height: auto;
	width: 15vw;
}

.responsive-achievement-image {
	height: auto;
	width: 10vw;
}

#popupstat {
    display:none;
    background-color: #FFF;
	position:absolute;
    margin:0 auto;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	padding: 5px;
	border: 10px solid #ffdf00ff;
}

#popupstat img {
    max-width: 45vw;
    max-height: 45vh;
}

a.menu-link:link {
	font-size: 3em;
	color: #000;
}

a.menu-link:visited {
	color: #000;
}

.dash-blue-div {
	clear: both;
	width: 100%;
	height: 10px;
	background-size: 15px;
	background-repeat: repeat-x;
	background-image: url(http://practice.yourleaguestats.com/images/dash-blue.png);
}

.dash-red-div {
	clear: both;
	width: 100%;
	height: 10px;
	background-size: 15px;
	background-repeat: repeat-x;
	background-image: url(http://practice.yourleaguestats.com/images/dash-red.png);
}

.blue-subtitle {
	width: 100%;
	background-color: #164450ff;
	color: white;
	font-size: 1.5em;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

.red-subtitle {
	width: 100%;
	background-color: #ff2a2aff;
	color: white;
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
}

#fade {
    display: none;
    position:absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    background-color: #ababab;
    z-index: 1001;
    -moz-opacity: 0.8;
    opacity: .70;
    filter: alpha(opacity=80);
}

#modal {
    display: none;
    position: absolute;
    top: 45%;
    left: 45%;
    width: 64px;
    height: 64px;
    padding:30px 15px 0px;
    border: 3px solid #ababab;
    box-shadow:1px 1px 10px #ababab;
    border-radius:20px;
    background-color: white;
    z-index: 1002;
    text-align:center;
    overflow: auto;
}

#main-score-p1-option {
	font-size: 0.5em;
}

#main-score-p2-option {
	font-size: 0.5em;
}